> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bigcapital.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Exchange Plaid access token



## OpenAPI

````yaml api-reference/openapi.json post /api/banking/plaid/exchange-token
openapi: 3.0.0
info:
  title: Bigcapital
  description: Financial accounting software
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /api/banking/plaid/exchange-token:
    post:
      tags:
        - Banking Plaid
      summary: Exchange Plaid access token
      operationId: BankingPlaidController_exchangeToken
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/PlaidItemDto'
      responses:
        '201':
          description: ''
components:
  schemas:
    PlaidItemDto:
      type: object
      properties:
        publicToken:
          type: string
          example: '123'
          description: The public token
        institutionId:
          type: string
          example: '123'
          description: The institution ID
      required:
        - publicToken
        - institutionId

````